/* #common_header {background: #000000;} */
#common_header {display: none;}
#header {padding: 0;}

/* toolbar */
#toolbar {z-index: 2000;}

/* pas de fond pour le corps de la page */
body .main {background: none; padding-bottom: 0; margin-bottom: 0;}
#main {background: none; padding-bottom: 0; margin-bottom: 0;}
body {padding-bottom: 0; margin-bottom: 0;}

/* trebuchet ms, trebuchet ms linux */
@font-face {font-family: ArialBlack; src: local("ArialBlack"), url("fonts/ArialBlack.ttf");}
@font-face{font-family: 'trebuchet ms linux'; font-weight:normal; src: local('trebuc'), url('http://www.01net.com/front_office/static/forum/fonts/trebuc.ttf');} 
@font-face{font-family: 'trebuchet ms linux'; font-weight:bold; src: local('trebucbd'), url('http://www.01net.com/front_office/static/forum/fonts/trebucbd.ttf');} 
@font-face{font-family: 'trebuchet ms linux'; font-weight:normal; font-style:italic; src: local('trebucit'), url('http://www.01net.com/front_office/static/forum/fonts/trebucit.ttf');} 
@font-face{font-family: 'trebuchet ms linux'; font-weight:bold; font-style:italic; src: local('trebucbi'), url('http://www.01net.com/front_office/static/forum/fonts/trebucbi.ttf');} 

p, form, input {margin:0;padding:0;}
a {text-decoration: none;}


#global{width:995px;min-height:2400px;margin:0;padding:0;background:#eee;}
#global .fil_arianne {margin:15px 23px;}
#global .fil_arianne .ssfil{display: inline; font:bold 12px trebuchet ms, trebuchet ms linux;color:#136;}
#global .fil_arianne .ssfil a{color:#136;}


/*MENU*/
#global #menu {width:80px;height:1540px;background:#333;float:left;list-style: none;margin:0;padding:0;}
#global #menu li {list-style: none;width:80px;height:81px;margin:0;padding:0;}
#global #menu li.on {background:#1c7ed2;}
#global #menu li a, a:hover, a:visited {text-decoration:none;}
#global #menu li img {display:block;border:none;	}
#global #menu li p{font:bold 11px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;text-align: center;padding-top:3px;}
#global #menu li p.themes{font:bold 15px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;text-align: center;}
#global #menu li p.themes span{text-transform: lowercase;}


/* BLOC DROIT */
#global #bloc_droit {width:875px;height:1540px;background:#eee;float:left;margin: 0 20px;}

	/*forum*/
	#global #bloc_droit #recherche_forum {width:875px;height:210px;background: url(http://www.01net.com/front_office/static/forum/images/icon-forum.png) 0px 11px no-repeat #1c7ed2; margin: 0 0 25px 0;}
	#global #bloc_droit #recherche_forum .bloc_gauche {width:655px;height:175px;margin:25px 25px 10px 20px;float:left;}
	#global #bloc_droit #recherche_forum .bloc_gauche p.titre {font:bold 80px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;}
	#global #bloc_droit #recherche_forum .bloc_gauche p.titre span {font-size:65px;text-transform: lowercase;}
	#global #bloc_droit #recherche_forum .bloc_gauche .fd_champs_recherche {background: url(http://www.01net.com/front_office/static/forum/images/fond-recherche-home.png) 0px 0px no-repeat;width:300px;height:32px;float:left;}
	#global #bloc_droit #recherche_forum .bloc_gauche .fd_champs_recherche .champs_recherche {background: transparent; border:0;width:287px;height:32px;font: 12px verdana,helvetica; color: #999; margin: 0; padding: 1px 0 0 12px; }
	#global #bloc_droit #recherche_forum .bloc_gauche .bouton_recherche {width:32px;height:32px;float:left;background: url(http://www.01net.com/front_office/static/forum/images/btn-recherche.png) 0px 0px no-repeat;margin: 1px 0 0 7px;padding:0;border:none;}
	#global #bloc_droit #recherche_forum .bloc_gauche .bouton_nouveau {display:block;width:279px;height:24px;float:left;background: url(http://www.01net.com/front_office/static/forum/images/btn-nouveau-sujet.png) 0px 0px no-repeat;margin: 1px 0 0 28px;padding:0;border:none;font:bold 14px Arial;color:#fff;text-transform:uppercase;padding: 8px 0 0 0;text-align:center;}
	#global #bloc_droit #recherche_forum .bloc_gauche p.slogan {font:bold 19px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;display: block;clear: both;margin:0 0 0 8px;clear:both;padding: 15px 0 0 0 ;	}
	#global #bloc_droit #recherche_forum .bloc_droite {width:150px;height:175px;margin:25px 23px 10px 0;float:left;}
	#global #bloc_droit #recherche_forum .bloc_droite p {font:13px verdana;color:#fff;}


	/* COLONNE_GAUCHE */
	#global #bloc_droit #colonne_gauche {width:555px;height:1010px;margin: 0 20px 20px 0;float:left;}

	/* une */
	#global #bloc_droit #colonne_gauche .une {width:555px;height:320px;margin: 0 0 20px 0;position:relative;}
	#global #bloc_droit #colonne_gauche .une .fond_une {position: absolute;bottom:0;left:0;height: 110px;width:555px;background: #000;-moz-opacity:0.7;-khtml-opacity:0.7;-ms-filter:"alpha(opacity=70)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);opacity:0.7;zoom: 1;}
	#global #bloc_droit #colonne_gauche .une .texte_une {position: absolute;bottom:0;left:0;height: 80px;width:531px;padding:15px 12px;}
	#global #bloc_droit #colonne_gauche .une .texte_une a, a:hover, a:visited{color:#fff;}
	#global #bloc_droit #colonne_gauche .une .texte_une p.titre_une {font:bold 20px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;display: block;}
	#global #bloc_droit #colonne_gauche .une .texte_une p {font: 16px Arial;color:#fff;}



	/* COLG */
	#global #bloc_droit #colonne_gauche .colG {width:235px;height:670px;margin: 0 20px 0 0;float:left;}

	/* experts */
	#global #bloc_droit #colonne_gauche .colG .expert {width:233px;height:298px;margin: 0 0 20px 0;background:#fff;border: 1px solid #ccc;position:relative;}
	#global #bloc_droit #colonne_gauche .colG .expert a, a:hover, a:visited {color:#222;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu {position:absolute;top:0;left:0;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .titre {width:220px;height:90px;margin: 8px 0 0px 10px;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .titre img {display: block;float:left;margin: 0 15px 0 0;border:none;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .titre p {width:135px;display: block;float:left;margin: 37px 0 0 0;font:bold 18px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .titre p span {font-size:24px;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .sujet_resolu {clear:both;display: block;font: 18px trebuchet ms, trebuchet ms linux;color:#0079ca;padding:0 10px 5px 10px;margin: 10px 0 0 0;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .sujet {display: block;font: 12px Arial;color:#222;padding: 0 10px 5px 10px;}
	#global #bloc_droit #colonne_gauche .colG .expert .contenu .sujet span {font-weight: bold;}
	#global #bloc_droit #colonne_gauche .colG .expert .tous_les {position:absolute;bottom:0;right:0;display:block;text-align:right;font: 12px trebuchet ms, trebuchet ms linux;color:#0d3167;text-transform: uppercase;padding: 0 10px 3px 0;}
	#global #bloc_droit #colonne_gauche .colG .expert .tous_les img{border:none;}
	#global #bloc_droit #colonne_gauche .colG .expert .tous_les span{color:#1c7ed2;}

	/* groupe */
	#global #bloc_droit #colonne_gauche .colG .groupe {width:233px;height:348px;margin: 0;background:#fff;border: 1px solid #ccc;position:relative;}
	#global #bloc_droit #colonne_gauche .colG .groupe a, a:hover, a:visited {color:#222;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu {position:absolute;top:0;left:0;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .titre {padding: 16px 0 18px 11px;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .titre img {display: block;float:left;margin: 0 15px 0 0;border:none;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .titre p {width:135px;display: block;float:left;margin: 0;font:bold 18px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .titre p span {font-size:24px;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .creer {display:block;text-align: right;margin:0 11px 0 0;font:11px arial;color:#222222;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .creer a{color:#222222;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .form_creer_groupe {height:33px;margin:15px 0 0 10px;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .form_creer_groupe .fd_creer_groupe {background: url(http://www.01net.com/front_office/static/forum/images/fond-groupe.png) 0px 0px no-repeat;width:172px;height:33px;float:left;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .form_creer_groupe .fd_creer_groupe .creer_groupe {background: transparent; border:0;width:160px;height:32px;font: 12px verdana,helvetica; color: #999; margin: 0; padding: 1px 0 0 12px; }
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .form_creer_groupe .btn_creer_groupe {width:31px;height:32px;float:left;background: url(http://www.01net.com/front_office/static/forum/images/btn-ok.png) 0px 0px no-repeat;margin: 1px 0 0 7px;padding:0;border:none; }
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu .dernier_groupe {display:block;font:bold 16px trebuchet ms, trebuchet ms linux;color:#0079ca;margin: 23px 0 13px 10px;padding: 0;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu p {display: block;font: 12px arial,helvetica;line-height:12px; color: #222;margin: 0 0 7px 10px;}
	#global #bloc_droit #colonne_gauche .colG .groupe .contenu p span{font-weight: bold;}
	#global #bloc_droit #colonne_gauche .colG .groupe .tous_les {position:absolute;bottom:0;right:0;display:block;text-align:right;font: 12px trebuchet ms, trebuchet ms linux;color:#0d3167;text-transform: uppercase;padding: 0 10px 3px 0;}
	#global #bloc_droit #colonne_gauche .colG .groupe .tous_les img{border:none;}
	#global #bloc_droit #colonne_gauche .colG .groupe .tous_les span{color:#1c7ed2;}


	/* COLD */
	#global #bloc_droit #colonne_gauche .colD {width:300px;height:670px;margin: 0;float:left;}

	/* bloc */
	#global #bloc_droit #colonne_gauche .colD .bloc{width:300px;height:300px;margin: 0 0 20px 0;}
	#global #bloc_droit #colonne_gauche .colD .bloc .appli{width:140px;height:130px;margin: 0 20px 20px 0;background:#0079ca;float: left;}
	#global #bloc_droit #colonne_gauche .colD .bloc .appli img{display:block;padding:15px 0 0 33px;border:none;}
	#global #bloc_droit #colonne_gauche .colD .bloc .appli p{display:block;font: bold 20px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;padding: 18px 0 0 0 ;text-align: center;}
	#global #bloc_droit #colonne_gauche .colD .bloc .appli a, a:hover, a:visited {color:#fff;}
	#global #bloc_droit #colonne_gauche .colD .bloc .config{width:140px;height:130px;margin: 0 0 20px 0;background:#0079ca;float: left;}
	#global #bloc_droit #colonne_gauche .colD .bloc .config img{display:block;padding:21px 0 0 33px;border:none;}
	#global #bloc_droit #colonne_gauche .colD .bloc .config  p{display:block;font: bold 20px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;padding: 18px 0 0 0 ;text-align: center;}
	#global #bloc_droit #colonne_gauche .colD .bloc .config  a, a:hover, a:visited {color:#fff;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum{width:300px;height:150px;margin: 0;background:#0079ca;clear:both;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum img{display:block;float:left;padding:13px 0 0 15px;border:none;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum p{display:block;float:left;font: bold 18px trebuchet ms, trebuchet ms linux;color:#fff;text-transform: uppercase;margin: 0;background:#0079ca;padding:25px 0 0 20px;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum .cont_abonnement_news {clear:both;padding: 20px 0 0 15px;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum  .cont_abonnement_news  .fd_abonnement_news {background: url(http://www.01net.com/front_office/static/forum/images/fond-newsletter.png) 0px 0px no-repeat;width:238px;height:33px;float:left;}
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum  .cont_abonnement_news  .fd_abonnement_news .abonnement_news {background: transparent; border:0;width:222px;height:32px;font: 12px verdana,helvetica; color: #999; margin: 0; padding: 1px 0 0 12px; }
	#global #bloc_droit #colonne_gauche .colD .bloc .actu_forum  .cont_abonnement_news  .btn_abonnement_news {width:31px;height:32px;float:left;background: url(http://www.01net.com/front_office/static/forum/images/btn-ok.png) 0px 0px no-repeat;margin: 1px 0 0 7px;padding:0;border:none; }

	/* mobile */
	#global #bloc_droit #colonne_gauche .colD .mobile{width:298px;height:348px;margin: 0;border: 1px solid #ccc;background: #fff;position:relative;}
	#global #bloc_droit #colonne_gauche .colD .mobile a, a:hover, a:visited {color:#222;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu {position:absolute;top:0;left:0;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_titre{padding: 0 0 20px 0;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_titre .logo{display:block;margin: -1px 0 0 -1px;float:left;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_titre .titre{display:block;float:left;margin: 17px 0 0 20px;font: bold 20px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_sujet {margin:0 10px;width:278px;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_sujet .theme{font: bold 14px arial;color:#222222;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_sujet p{font: 14px arial;color:#222222;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .cont_sujet p span{color:#cc0000;}
	#global #bloc_droit #colonne_gauche .colD .mobile .contenu .separateur {width:273px;height:1px;background:#cacaca;margin: 10px 10px;}
	#global #bloc_droit #colonne_gauche .colD .mobile .tous_les {position:absolute;bottom:0;right:0;display:block;text-align:right;font: 12px trebuchet ms, trebuchet ms linux;color:#0d3167;text-transform: uppercase;padding: 0 10px 3px 0;}
	#global #bloc_droit #colonne_gauche .colD .mobile .tous_les img{border:none;}
	#global #bloc_droit #colonne_gauche .colD .mobile .tous_les span{color:#1c7ed2;}






	/* COLONNE_DROITE */

	#global #bloc_droit #colonne_droite {width:300px;height:1010px;margin: 0 0 20px 0;float:left;}
	#global #bloc_droit #colonne_droite .bilboard {width:300px;height:250px;margin: 0 0 20px 0; overflow:hidden;}

	/* astuce */
	#global #bloc_droit #colonne_droite .astuce {width:298px;height:368px;margin: 0 0 20px 0;background:#fff;border: 1px solid #ccc;position:relative;}
	#global #bloc_droit #colonne_droite .astuce a, a:hover, a:visited {color:#222;}
	#global #bloc_droit #colonne_droite .astuce  .contenu {position:absolute;top:0;left:0;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .titre {padding: 11px 0 28px 18px;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .titre img {display: block;float:left;margin: 0 15px 0 0;border:none;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .titre .cont_texte {float:left;width:185px;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .titre .cont_texte .categorie {display: block;margin: 5px 0 0 0;font: bold 20px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .titre .cont_texte .accroche {display: block;margin: 15px 0 0 0;font: 14px arial;color:#222222;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .top {display: block;clear:both;padding: 10px 0 10px 10px;font: bold 24px trebuchet ms, trebuchet ms linux;color:#bbbbbb;text-transform: uppercase;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .cont_astuce {background: url(http://www.01net.com/front_office/static/forum/images/pointilles.png) 10px 0px no-repeat;padding: 10px 0 10px 10px;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .cont_astuce .sujet {display:block;font: 11px verdana,helvetica; color: #0079ca;text-transform: uppercase;padding:0 0 5px 0;}
	#global #bloc_droit #colonne_droite .astuce  .contenu .cont_astuce p {display:block;font: 11px verdana,helvetica; color: #136;}
	#global #bloc_droit #colonne_droite .astuce .tous_les {position:absolute;bottom:0;right:0;display:block;text-align:right;font: 12px trebuchet ms, trebuchet ms linux;color:#0d3167;text-transform: uppercase;padding: 0 10px 3px 0;}
	#global #bloc_droit #colonne_droite .astuce .tous_les img{border:none;}
	#global #bloc_droit #colonne_droite .astuce .tous_les span{color:#1c7ed2;}




	#global #bloc_droit #colonne_droite .apple {width:298px;height:348px;margin: 0;background:#fff;border: 1px solid #ccc;position:relative;}
	#global #bloc_droit #colonne_droite .apple a, a:hover, a:visited {color:#222;}
	#global #bloc_droit #colonne_droite .apple .contenu {position:absolute;top:0;left:0;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_titre{padding: 0 0 20px 0;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_titre .logo{display:block;margin: -1px 0 0 -1px;float:left;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_titre .titre{display:block;float:left;margin: 17px 0 0 20px;font: bold 20px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_sujet {margin:0 10px;width:278px;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_sujet .theme{font: bold 14px arial;color:#222222;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_sujet p{font: 14px arial;color:#222222;}
	#global #bloc_droit #colonne_droite .apple .contenu .cont_sujet p span{color:#cc0000;}
	#global #bloc_droit #colonne_droite .apple .contenu .separateur {width:273px;height:1px;background:#cacaca;margin: 10px 10px;}
	#global #bloc_droit #colonne_droite .apple .tous_les {position:absolute;bottom:0;right:0;display:block;text-align:right;font: 12px trebuchet ms, trebuchet ms linux;color:#0d3167;text-transform: uppercase;padding: 0 10px 3px 0;}
	#global #bloc_droit #colonne_droite .apple .tous_les img{border:none;}
	#global #bloc_droit #colonne_droite .apple .tous_les span{color:#1c7ed2;}


	/* BAS */
	#global #bloc_droit #bas {width:875px;height:280px;margin:0;clear:both;}
	
	/* photo */
	#global #bloc_droit #bas #photo{width:300px;height:280px;margin:0 20px 0 0;float:left;position:relative; overflow: hidden;}
	#global #bloc_droit #bas #photo .logo {display:block;position:absolute;top:0;left:0;border:none;}
	#global #bloc_droit #bas #photo .play {display:block;position:absolute;top:77px;left:94px;border:none;}
	#global #bloc_droit #bas #photo .description{position: absolute;bottom:0;left:0;height: 70px;width:300px;background: #000;-moz-opacity:0.7;-khtml-opacity:0.7;-ms-filter:"alpha(opacity=70)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);opacity:0.7;zoom: 1;}
	#global #bloc_droit #bas #photo p {position: absolute;top:210px;left:0;display:block;font: 16px Arial;line-height:24px;color:#fff;margin: 13px 10px 0 10px;padding:0;}
	#global #bloc_droit #bas #photo p span {font-weight: bold;}
	#global #bloc_droit #bas #photo .cont_view_photo {position:relative;}
	#global #bloc_droit #bas #photo .cont_view_photo .view_photo {position:absolute;top:0;left:0;background: #000;-moz-opacity:0.7;-khtml-opacity:0.7;-ms-filter:"alpha(opacity=70)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);opacity:0.7;zoom: 1;width:300px;height:280px;}
	#global #bloc_droit #bas #photo .cont_view_photo .regarder_photo {position:absolute;top:55px;left:63px;width:173px;height:36px;border:none;}
	#global #bloc_droit #bas #photo .cont_view_photo .toutes_photos {position:absolute;top:120px;left:93px;display:block;width:113px;height:36px;border:none;}

	#global #bloc_droit #bas #video{width:555px;height:280px;background:#fff;margin:0;float:left;position:relative; overflow: hidden;}
	#global #bloc_droit #bas #video .logo {display:block;position:absolute;top:0;left:0;border:none;}
	#global #bloc_droit #bas #video .play {display:block;position:absolute;top:77px;left:229px;border:none;}
	#global #bloc_droit #bas #video .description{position: absolute;bottom:0;left:0;height: 70px;width:555px;background: #000;-moz-opacity:0.7;-khtml-opacity:0.7;-ms-filter:"alpha(opacity=70)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);opacity:0.7;zoom: 1;}
	#global #bloc_droit #bas #video p {position: absolute;top:210px;left:0;display:block;font: 16px Arial;line-height:24px;color:#fff;margin: 13px 10px 0 10px;padding:0;}
	#global #bloc_droit #bas #video p span {font-weight: bold;}
	#global #bloc_droit #bas #video .cont_view_video {position:relative;}
	#global #bloc_droit #bas #video .cont_view_video .view_video {position:absolute;top:0;left:0;background: #000;-moz-opacity:0.7;-khtml-opacity:0.7;-ms-filter:"alpha(opacity=70)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);filter:alpha(opacity=70);opacity:0.7;zoom: 1;width:555px;height:280px;}
	#global #bloc_droit #bas #video .cont_view_video .regarder_video {position:absolute;top:55px;left:195px;width:173px;height:36px;border:none;}
	#global #bloc_droit #bas #video .cont_view_video .toutes_videos {position:absolute;top:120px;left:225px;display:block;width:113px;height:36px;border:none;}

/* BLOC BAS */
#global #bloc_bas {width:940px;height:735px;background:#eee;float:left;margin: 20px 20px 30px 35px;clear:both;}

/* membres forum */
#global #bloc_bas #membres_forum {width:938px;height:343px;background:#fff;border:1px solid #ccc;margin: 0 0 20px 0; position:relative;}
#global #bloc_bas #membres_forum a, a:hover, a:visited {color:#222;}
#global #bloc_bas #membres_forum .logo {display:block;position:absolute;top:0;left:0;border:none;}
#global #bloc_bas #membres_forum .comptoir {position:absolute;top:0;right:0;width:232px;height:345px;background: url(http://www.01net.com/front_office/static/forum/images/fd-comptoir.png) 0 0 no-repeat;margin: -1px -1px 0 0;}
#global #bloc_bas #membres_forum .comptoir a, a:hover, a:visited {color:#fff;}
#global #bloc_bas #membres_forum .comptoir .titre_comptoir {display:block;font: bold 24px trebuchet ms, trebuchet ms linux;color:#fff;margin: 190px 0 0 35px;}
#global #bloc_bas #membres_forum .comptoir p {display:block;font: 14px trebuchet ms, trebuchet ms linux;color:#fff;margin: 10px 10px 0 10px;}
#global #bloc_bas #membres_forum .comptoir p span{font-weight: bold;line-height:24px;}
#global #bloc_bas #membres_forum .cont_titre {position:absolute;top:15px;left:60px;width:878px;height:45px;}
#global #bloc_bas #membres_forum .cont_titre .titre_gauche {float:left;width:370px;height:45px;}
#global #bloc_bas #membres_forum .cont_titre .titre_gauche .titre{font: bold 24px trebuchet ms, trebuchet ms linux;color:#0079ca;text-transform: uppercase;}
#global #bloc_bas #membres_forum .cont_titre .titre_gauche .titre span{text-transform: lowercase;}
#global #bloc_bas #membres_forum .cont_titre .titre_gauche p {font: 11px Arial;color:#333;text-align: right;}
#global #bloc_bas #membres_forum .cont_titre .titre_droite {float:left;width:425px;height:45px;margin : 0 0 0 25px;}
#global #bloc_bas #membres_forum .cont_titre .titre_droite .fd_chercher_membre {background: url(http://www.01net.com/front_office/static/forum/images/fd-chercher-membre.png) 0px 0px no-repeat;width:379px;height:33px;float:left;}
#global #bloc_bas #membres_forum .cont_titre .titre_droite .fd_chercher_membre .chercher_membre {background: transparent; border:0;width:367px;height:32px;font: 12px verdana,helvetica; color: #999; margin: 0; padding: 1px 0 0 12px; }
#global #bloc_bas #membres_forum .cont_titre .titre_droite .btn_chercher_membre {width:31px;height:32px;float:left;background: url(http://www.01net.com/front_office/static/forum/images/btn-recherche.png) 0px 0px no-repeat;margin: 1px 0 0 7px;padding:0;border:none; }
#global #bloc_bas #membres_forum .profil {position:absolute;top:60px;left:15px;width:310px;height:270px; }
#global #bloc_bas #membres_forum .profil .titre_profil{display:block;font: bold 16px trebuchet ms, trebuchet ms linux;color:#0079ca;margin:0 0 5px 0;}
#global #bloc_bas #membres_forum .profil .cont_profils {position:relative;}
#global #bloc_bas #membres_forum .profil .cont_profils .grand_carre {position:absolute;width:98px;height:98px;background:#cacaca;display:block;}
#global #bloc_bas #membres_forum .profil .cont_profils .grand_carre a{display:block;width:98px;height:98px;}
#global #bloc_bas #membres_forum .profil .cont_profils .petit_carre {position:absolute;width:48px;height:48px;background:#cacaca;display:block;}
#global #bloc_bas #membres_forum .profil .cont_profils .petit_carre a{display:block;width:48px;height:48px;}



#global #bloc_bas #membres_forum .activite {position:absolute;top:60px;left:370px;width:290px;height:270px;overflow:hidden;}
#global #bloc_bas #membres_forum .activite a, a:hover, a:visited {color:#000;}
#global #bloc_bas #membres_forum .activite .titre {display:block;font: 16px trebuchet ms, trebuchet ms linux;color:#0079ca;margin:0 0 7px 0;}
#global #bloc_bas #membres_forum .activite p {display:block;font: 12px arial;line-height:18px;color:#0079ca;color: #000;}
#global #bloc_bas #membres_forum .activite p span{font-weight: bold;}




 
  
/* colonnes */
#global #bloc_bas #colonnes {width:940px;height:370px;}
#global #bloc_bas #colonnes .dossier_spe {width:300px;height:370px;margin:0 20px 0 0 ;float: left;}
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col {width: 300px;height: 176px;margin: 0 0 18px 0;position: relative; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .surtitre-dossier-spe {position: absolute;top: 10px;left: 10px;background-color: #000000;padding: 5px 7px; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .surtitre-dossier-spe p {display: block;overflow: hidden;padding: 0;margin: 0;font: 13px ArialBlack, Arial;text-transform: uppercase;color: #ffffff; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .bloc-titre-dossier-spe {position: absolute;top: 88px;left: 0px;background-color: #000000;width: 300px;height: 63px;-moz-opacity:0.3;-khtml-opacity:0.3;-ms-filter:"alpha(opacity=30)";filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);filter:alpha(opacity=30);opacity:0.3;zoom: 1;}
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .titre-dossier-spe {position: absolute;top: 96px;left: 13px;width: 274px;height: 45px; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .titre-dossier-spe p {display: block;overflow: hidden;padding: 0;margin: 0;font: bold 21px trebuchet ms, trebuchet ms linux, arial;color: white;line-height: 25px; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .titre-dossier-spe p a {color: white; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .bloc-tous-les {position: absolute;top: 150px;left: 0px;background-color: #000000;width: 290px;border-top: 1px solid #ffffff;padding: 5px 10px 5px 0; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .bloc-tous-les p {display: block;overflow: hidden;padding: 0;margin: 0;font: bold 12px Arial;color: white;float: right; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .bloc-tous-les p a {color: white; }
#global #bloc_bas #colonnes .dossier_spe .dossier-spe-col .espace-apres-col {clear: both;padding: 0 0 10px 0;margin: 0 0 10px 0;padding: 0 0 10px 0; }


/* nouveau css pour twitter */
#global #bloc_bas #colonnes #twitter{width:300px;height:370px;background:#fff;margin:0 20px 0 0 ;float: left;overflow: hidden;font: 12px Arial, Helvetica, sans-serif;}
#global #bloc_bas #colonnes #twitter a {color: #49C;text-decoration: none; }
#global #bloc_bas #colonnes #twitter a:hover {color: #046; }
#global #bloc_bas #colonnes #twitter .head {overflow: hidden;background-color: #000;color: #fff;padding: 10px; }
#global #bloc_bas #colonnes #twitter .head strong {font: bold 16px Arial, Helvetica, sans-serif; }
#global #bloc_bas #colonnes #twitter .head .logo {display: block; width: 83px;height: 19px;background: url(http://www.01net.com/front_office/static/forum/images/logo-twitter.png) 6px 1px no-repeat; }
#global #bloc_bas #colonnes #twitter .main {overflow: hidden;background: #fff; }
#global #bloc_bas #colonnes #twitter .main .item {overflow: hidden;padding: 5px 0;border-bottom: 1px solid #ddd; }
#global #bloc_bas #colonnes #twitter .main .item .time {overflow: hidden;float: left;width: 50px;color: #999; }
#global #bloc_bas #colonnes #twitter .main .item .text {overflow: hidden;float: left;width: 230px;line-height: 18px; }
#global #bloc_bas #colonnes #twitter .main .item:last-child {border-bottom: none; }
#global #bloc_bas #colonnes #twitter .main .twtr-hd, #global #bloc_bas #colonnes .twitter .main .twtr-ft {display: none; }
#global #bloc_bas #colonnes #twitter .main .twtr-doc {border-radius: 0;background-color: transparent !important; }
#global #bloc_bas #colonnes #twitter .main .twtr-bd {padding: 0; }
#global #bloc_bas #colonnes #twitter .foot {overflow: hidden;background-color: #000;border-top: 1px solid #333;border-bottom: 1px solid #333;color: #fff;padding: 10px; }
#global #bloc_bas #colonnes #twitter .foot a {color: #fff; }
#global #bloc_bas #colonnes #twitter .foot a:hover {color: #999; }

#global #bloc_bas #colonnes .facebook {width:300px;height:370px;margin:0;float: left;}

#global .clear {clear:both;}


/* BANDEAU DE NAVIGATION */

#bandeau_forum{background:#1c7ed2;width:995px;height:44px;}
#bandeau_forum .acceuil{display:block;margin:12px 0 0 23px;border:none;float:left;}
#bandeau_forum .forumHT{display:block;margin:11px 0 0 31px;border:none;float:left;}
#bandeau_forum ul {float:left;list-style:none;margin:0 0 0 42px;padding:5px 0 0 0;}
#bandeau_forum ul li{background:url(http://www.01net.com/front_office/static/forum/images/separateur-bandeau.png) center right no-repeat;float:left;margin:0 ;padding: 7px 0;font:16px 'Trebuchet MS';color:#fff;text-transform: uppercase;width:122px;height:20px;text-align:center;display: block;}
#bandeau_forum ul li a{text-decoration:none;color:#fff;}
#bandeau_forum ul li.last-item{background:none;float:left;margin:0;padding: 7px 0;font:16px 'Trebuchet MS';color:#fff;text-transform: uppercase;width:122px;height:20px;text-align:center;}
#bandeau_forum ul li.on{background:#fff;float:left;margin:0;padding: 7px 0;font:16px 'Trebuchet MS';color:#1c7ed2;text-transform: uppercase;width:122px;height:20px;text-align:center;}
#bandeau_forum ul li.on a{color:#1c7ed2;}